type=item
items=minecraft:crossbow
model=tmp

model.crossbow_pulling_0=tmp

model.crossbow_pulling_1=tmp

model.crossbow_pulling_2=tmp

model.crossbow_arrow=tmp_ads

model.crossbow_firework=tmp_ads

nbt.display.Name=ipattern:tmp